

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class ReportVerification extends Behaviour {

    public String getReportVerificationStatus() {
		return this.getState("Report Verification");
		}

}

